/*$darker-blue: url('../images/banner-fill.png') repeat-x top left */
body {
  /*padding-top: 111px */
  padding-bottom: 160px;
  background-color: #2f4e6f;
  word-wrap: break-word; }
  body a:hover {
    text-decoration: none; }
  body a:link {
    text-decoration: none; }

.row {
  margin-left: 0px;
  margin-right: 0px; }

.navbar {
  z-index: 1;
  text-align: center;
  background: #0e1e35;
  word-wrap: normal;
  display: block;
  height: auto !important; }
  .navbar ul > li a {
    color: white; }

.navbar-collapse.in {
  height: 100%;
  max-height: 100%; }

.navbar-toggle {
  background-color: #88a1b4; }
  .navbar-toggle .icon-bar {
    background-color: #16385d; }

/*.navbar-fixed-bottom
 * padding-right: 25px */
.main-content {
  text-align: center; }

.nav-pills > li.active > a {
  background: #0e1e35; }

ul > li .active {
  color: white;
  font-weight: bolder; }
ul > li a {
  color: #16385d;
  font-weight: bolder; }
ul > li a:hover {
  text-decoration: none; }

a {
  color: white; }

.well {
  background-color: #98b1c4; }

.panel {
  background-color: #88a1b4; }
  .panel .panel-heading {
    background-color: #2f4e6f;
    color: white;
    font-weight: bold; }
  .panel .panel-body a {
    color: #2f4e6f; }
  .panel .panel-body .panel-heading a {
    color: steelblue; }

.right-content-padding {
  padding-right: 25px; }

.container-non-responsive {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 225px; }

.list-group-item {
  background-color: #98b1c4;
  border-color: #16385d; }
  .list-group-item h4 {
    font-weight: 700; }

.badge {
  background-color: #2f4e6f; }

.btn-primary {
  background-color: #58b90a;
  color: black;
  border-color: #4b821e;
  font-weight: bolder; }
